/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.ext-cal-selected-items-div {
  display: flex;
  flex-wrap: wrap;
  align-items: center;

  .ext-cal-selected-item {
    border: 1px solid @platfrom-blue1;
    border-radius: 3px;
    padding: 2px;
    padding-left: 8px;
    font-size: 16px;
    color: @platfrom-blue1;
    display: flex;
    align-items: flex-start;
    max-width: max-content;
    margin-right: 8px;
    margin-bottom: 8px;
    > .anticon {
      cursor: pointer;
      width: 10px;
      height: 10px;
      padding: 7px;
      margin-left: 4px;
      margin-right: 4px;
    }
  }
}
